.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-23ddb00d-547b-7083-d6c1-ec49cb68b40a {
display: none !important;
}
.lfr-layout-structure-item-619a3a74-3260-bc27-f844-a444c9289133 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7d252f5b-c2bb-a32b-9483-6cecede1d5c7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
